@charset "utf-8";

.logo{
float: left;
margin-top: 25px; //25
}

* {
margin: 0px;
padding: 0px;
border: 0px;
font-size: 12px;
line-height: 1.4em;
color: #666;
}

html, body {
height: 100%;
font-family: Arial;
}
#all {
    margin: 0 auto;
    min-height: 100%;
    width: 1000px;
}
#head {
width: 1000px;
height: 143px;
}

#lang{
float:left;
padding-top:5px;
padding-left:10px
}

#lang a{
color:#999999;
}

#top_head {
height: 115px;
overflow: hidden;
zoom: 1;
}

#top_head a {
font-size: 10px;
}

#top_head a:hover, #lang a:hover {
color:#ffffff;
}

.search_top {
float: right;
margin-top: 35px;
}
#bottom_head {
width: 1000px;
height: 27px;
background: url(/images/top_panel.jpg) top left repeat-x;
border-left: 1px solid #f6f6f6;
border-right: 1px solid #f6f6f6;
}

#bottom_head img {
margin-left: 50px;
margin-right: 33px;
}
#bottom_head #menu .top_menu_button .name {

}
.slider_r {
float: left;
margin-left: 627px;
}
.slider_r li {
list-style: none;
}
.sliderGallery {
float: left;
margin-right: -630px;
}
#body {
width: 1000px;
position: relative;
z-index: 1;
background-color: white;
}
.main_new_r {
float:left;
}
.banner {
  border-top: 1px dotted #AAAAAA;
  display: inline-block;
  margin: 20px 0 0;
  padding: 20px 0 0;
}
#base {
    height: 100%;
    padding: 30px 20px;
}
#base_inner {
    height: 100%;
    padding: 15px 20px 30px;
}

#caption {
margin-left: 0px;
}

#first_col {
background-color: #e9e9e9;
width: 200px;/*width: 307px;*/
/*visibility:hidden;*/
display:none;
}

#first_col p {
padding: 13px;
text-align: justify;
}

#second_col {
padding: 15px 0px 0px 20px;
background-color: #fff;
/*width: 673px;*/
}

#margin {
height: 20px;
width: 100%:
}

#empty {
height: 40px !important;
}

#foot {
width: 1000px;
height: 40px;
margin: 0px auto;
margin-top: -40px;
}

#footer {
width: 1000px;
height: 40px;
}

#logo_vincinelli {
float: right;
position: relative;
top: 5px;
font-size: 10px;
color: #999999;
}

*+html #bottom_menu, *+html #logo_vincinelli {
display: block;
position: static;
margin-top: expression(((foot.offsetHeight/2)
-parseInt(offsetHeight)/2)  <0 ? "0" :
(foot.offsetHeight/2)
-(parseInt(offsetHeight)/2) +'px') ;
}

#bottom_menu, #logo_vincinelli {
_display: block;
_position: static;
_margin-top: expression(((foot.offsetHeight/2)
-parseInt(offsetHeight)/2)  <0 ? "0" :
(foot.offsetHeight/2)
-(parseInt(offsetHeight)/2) +'px') ;
}

#footer img {
margin-right: 15px;
}

#bottom_menu {
padding-left: 15px;
float: right;
}

#bottom_menu a {
margin-right: 10px;
font-size: 10px;
text-decoration: none;
}
#bottom_menu a:hover {
text-decoration: underline;
}

#main_news_list h4 a{
  text-decoration: none;
}

#main_news_list h4 a:hover{
  text-decoration: underline;
}

@media print {
  #lang, #top_head, #menu, bottom_menu, #flash, #right_menu, #body img, #left_menu, #first_col, #foot {
  display: none;
  }

  #body #base_inner img,
  #body #base img,
  #body #first_col img,
  #body #second_col img {
  display: block;
  }

  #bottom_head, body, #head {
  background: none;
  }

  #head {
  height: 73px;
  }

  #bottom_head a img {
  margin-left: 35px;
  }

  #first_col {
  background-color: white;
  }
}